 * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }



        body {
            font-family: 'Inter', sans-serif;
            background: #f8fafc;
            color: #1e293b;
            line-height: 1.6;
        }

        header {
            background: white
            color: black;
            padding: 20px 5%;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        header h1 {
            font-size: 14px;
            font-weight: 400;
        }

        nav a {
            color: black;
            text-decoration: none;
            margin-left: 15px;
            font-weight: 500;
        }

        nav a:hover {
            color: blue;
        }





/* NAVBAR */
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: white;
  padding: 0 20px;
}

/* LOGO */
.logo {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
}

/* MENU */
.nav-links {
  list-style: none;
  display: flex;
  margin: 0;
  padding: 0;
}

.nav-links li {
  position: relative;
}

.nav-links a {
  display: block;
  padding: 15px 20px;
  color: black;
  text-decoration: none;
}

.nav-links a:hover {
  background: white;
}

/* SOTTOMENU */
.dropdown-menu {
   display: none;
  position: absolute;
  background-color: #dedede;
transparent; false
color: blue;
  top: 100%;
  left: 0;
  min-width: 150px;
  
  
  
}

.dropdown-menu li a {
  padding: 10px;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

/* HAMBURGER */
.menu-toggle {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.menu-toggle span {
  background: #111;
  height: 3px;
  width: 25px;
  margin: 4px 0;
}

/* MOBILE */
@media (max-width: 768px) {

  .menu-toggle {
    display: flex;
  }

  .nav-links {
    position: absolute;
    top: 60px;
    right: 0;
    background: #f1f1e1;
    flex-direction: column;
    width: 100%;
    display: none;
  }

  .nav-links.active {
    display: flex;
  }

  .nav-links li {
    width: 100%;
  }

  .dropdown-menu {
   position: static;
   
  }

  .dropdown:hover .dropdown-menu {
    display: none;
  }

  .dropdown.active .dropdown-menu {
    display: block;
  }
}













       .cta {
            display: inline-block;
            padding: 12px 25px;
            margin-right: 15px;
            border-radius: 6px;
            text-decoration: none;
            font-weight: 600;
            transition: 0.3s;
            border: 2px solid white;
            color: white;
        }

        .cta:hover {
            background: white;
            color: #0f172a;
        }
		.cta a { 
		color:#fff; 
		text-decoration:none; 
		font-weight:bold;
		}






        .hero {
            padding: 30px 5%;
            display: flex;
            align-items: center;
            justify-content: space-between;
            flex-wrap: wrap;
           
			background: linear-gradient(90deg, #142966 20%, #1f3d99, #5c85ff 100%, #1f3d99, #142966);

            color: white;
        }

        .hero-text {
            max-width: 1400px;
        }

        .hero h2 {
            font-size: 36px;
            margin-bottom: 15px;
        }

        .hero p {
            margin-bottom: 15px;
            font-size: 18px;
        }

        .btn {
            display: inline-block;
            padding: 12px 25px;
            margin-right: 15px;
            border-radius: 6px;
            text-decoration: none;
            font-weight: 600;
            transition: 0.3s;
        }

        .btn-primary {
            background: #337C09;
            color: white;
        }

        .btn-primary:hover {
            background: #0ea5e9;
        }

        .btn-secondary {
            border: 2px solid white;
            color: white;
        }

        .btn-secondary:hover {
            background: white;
            color: #0f172a;
        }

        .section {
            padding: 20px 5%;
            text-align: center;
			
        }

        .section h3 {
            font-size: 22px;
            margin-bottom: 20px;
        }

        .features {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
            gap: 30px;
			
        }

        .feature-box  {
            background: white;
            padding: 15px;
            border-radius: 20px;
            box-shadow: 0 5px 20px rgba(0,0,0,0.05);
			text-align: left;
            transition: 0.3s;
						
        }

        .feature-box:hover {
            transform: translateY(-5px);
        }

        .news-container {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
            gap: 25px;
        }

        .news-card {
            background: white;
            padding: 25px;
            border-radius: 20px;
            text-align: left;
            box-shadow: 0 5px 15px rgba(0,0,0,0.05);
        }

        .news-card h4 {
            margin-bottom: 10px;
        }

        footer {
            background: linear-gradient(90deg, #142966 20%, #1f3d99, #5c85ff 100%, #1f3d99, #142966);
            color: white;
            padding: 10px 5%;
            text-align: center;
			font-size: 11px
        }

        footer p {
            opacity: 0.8;

        @media (max-width: 768px) {
            .hero {
                flex-direction: column;
                text-align: center;
            }

            .hero h2 {
                font-size: 32px;
            }

            nav {
                display: none;
            }
        }
		/* Responsive */
@media (max-width: 768px) {
  .hero h1 {
    font-size: 1.6rem;
  }

  .navbar nav {
    display: none;
  }
  
  
  
  /* SECTION */
.section{
  background:#fff;
  margin-bottom:20px;
  border-radius:10px;
  border:1px solid var(--border);
  overflow:hidden;
}

.section-header{
  padding:18px;
  cursor:pointer;
  font-weight:600;
  display:flex;
  justify-content:space-between;
  align-items:center;
}

.section-header:hover{
  background:#f1f5f9;
}

.section-content{
  padding:20px;
  display:none;
  border-top:1px solid var(--border);
}
/* INFO BOX */
.info-box{
  background:#eef3ff;
  padding:15px;
  border-left:4px solid var(--primary);
  margin:15px 0;
  border-radius:6px;
}







<style>
:root{
  --primary:#2c6bed;
  --bg:#f4f6fa;
  --text:#1e293b;
  --border:#e2e8f0;
}



body{
  background:var(--bg);
  color:var(--text);
  display:flex;
}


/* MAIN */
.main{
  flex:1;
  padding:40px;
  max-width:1200px;
  margin:auto;
}



/* section_bottone */
.section_bottone{
  background:#fff;
  margin-bottom:5px;
  border-radius:5px;
  border:1px solid var(--border);
  overflow:hidden;
}

.section_bottone-header{
  padding:9px;
  cursor:pointer;
  font-weight:1000;
  display:flex;
  justify-content:space-between;
  align-items:center;
}

.section_bottone-header:hover{
  background:#f1f5f9;
}

.section_bottone-content{
  padding:20px;
  display:none;
  border-top:1px solid var(--border);
}

/* INFO BOX */
.info-box{
  background:#eef3ff;
  padding:15px;
  border-left:4px solid var(--primary);
  margin:15px 0;
  border-radius:6px;
}

/* TABLE */
table{
  width:100%;
  border-collapse:collapse;
  margin-top:15px;
}

th, td{
  padding:2px;
  border:1px solid ;
  text-align:center;
  font-family: Arial, sans-serif; 
  vertical-align: middle; 
  font-style: normal; 
  text-decoration: none;
  font-size: 8.0pt;
}

th{
  background:#f8fafc;
}

/* MOBILE */
@media(max-width:900px){
  body{
    flex-direction:column;
  }


  .main{
    padding:20px;
  }
  
 .bordo_tabelle {

  font-size: 8px; 
  font-weight: 500;
  text-align: center; 
  vertical-align: middle; 
  white-space: normal; 
  font-style: normal; 
  text-decoration: none; 
  
  border-left: 1px solid windowtext; 
  border-right: 1px solid black; 
  border-top: 1px solid windowtext; 
  border-bottom: 1px solid;

  padding: 0px;

}



}